---
template:
  name: terraform-template
  template_version: v0.3.2

about:
  home: https://gitlab.com/kklab-public/gitlab-ci-templates/terraform-template
  author: KKLab
  license: MIT
  summary: 'Terraform test and validate gitlab-ci template'
